[HEADER]
VERSION=3

[WING_0]
NAME=BODY
CHORD=1.4
SPAN=1.6
POSITION=0,0.23,-0.35
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.812
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0.02
ZONE_REAR_CL=0
ZONE_REAR_CD=0.02
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0.02
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0.02
YAW_CL_GAIN=-0.0

[WING_1]
NAME=FRONT
CHORD=0.5
SPAN=1.5
POSITION=0,-0.325,1.8
LUT_AOA_CL=wing_Under_AOA_CL.lut
LUT_GH_CL=wing_Under_GH_CL.lut
CL_GAIN=1.15
LUT_AOA_CD=wing_Under_AOA_CD.lut
LUT_GH_CD=wing_Under_GH_CD.lut
CD_GAIN=0.85
ANGLE=4
ZONE_FRONT_CL=0.035
ZONE_FRONT_CD=0.03
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.09

[WING_2]
NAME=Diffuser
CHORD=0.5
SPAN=1.5
POSITION=0,-0.25,-1.75
LUT_AOA_CL=wing_Under_AOA_CL.lut
LUT_GH_CL=wing_Diffuser_GH_CL.lut
CL_GAIN=0.94
LUT_AOA_CD=wing_Under_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0
ANGLE=8
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0.032
ZONE_RIGHT_CD=0.04
YAW_CL_GAIN=-0.04

[WING_3]
NAME=REAR
CHORD=0.27
SPAN=1.5
POSITION=0,0.7,-2
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1.2
LUT_AOA_CD=wing_rear_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.5
ANGLE=3
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.04
ZONE_REAR_CD=0.03
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.13

[FIN_0]
NAME=SIDE
CHORD=3.891
SPAN=0.95
POSITION=0,0.16,-0.2
LUT_AOA_CL=fin_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0
LUT_AOA_CD=fin_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.527
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.0

[FIN_1]
NAME=SIDE_Wing_L
CHORD=0.34
SPAN=0.34
POSITION=0.75,0.74,-2.23
LUT_AOA_CL=fin_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0.5
LUT_AOA_CD=fin_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.527
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.0

[FIN_2]
NAME=SIDE_Wing_R
CHORD=0.34
SPAN=0.34
POSITION=-0.75,0.74,-2.23
LUT_AOA_CL=fin_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0.5
LUT_AOA_CD=fin_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.527
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.0

